[setup]
AppTitle      = 火力2
;----------------中文版
Version       =  硬盘版         
Ename         =  Gunforce2               
AppName       = mame32k.exe
SoftId        = 302
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg = gunforc2.zip  
isReg         = 0  
RUNCommand    = 
LastTime  =2011-11-24 10:04:58 
RunNum        =10
isclose       =0
isDirRun      =0
sButton = 
RegList=  ;CreateShortCut "$DESKTOP\桌面名称.lnk" "$INSTDIR\exe运行程序"
